/******************************************************************************
* Bucket
******************************************************************************/
.bucket {
    background-color: #f5f5f5;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #272727;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 1em;
    min-height: 20px;
    position: relative;
}

.bucket .content {
    padding: 25px 15px 80px;
}

.bucket .title {
    font-size: 18px;
    margin: 0 0 1em;
    padding: 0;
}

.bucket .description {
    margin: 0 0 1em;
}

.bucket p {
    bottom: 0;
    display: none;
    left: 0;
    margin-bottom: 0;
    padding: 30px;
    position: absolute;
}

.bucket footer {
    bottom: 30px;
    position: absolute;
}


/* Buckets 2 (Overrides) */

.bucket2 .content {
    padding-bottom: 15px;
}

.bucket2 .btn {
    float: right;
    margin-bottom: 1em;
    margin-left: 30px;
}


/* Featured Buckets */
.buckets-featured {

}

.buckets-featured .row-element {
    float: left;
    position: relative;
    width: 50%;
    /* Cross-browser min-height */
    min-height: 120px;
    height: auto !important;
    height: 120px;
}

.buckets-featured.five-columns .row-element:last-child {
    width: 100%;
}

.buckets-featured .list-unstyled {
    margin-bottom: 0;
    overflow: hidden; /* to clear floated elements within */
}

.buckets-featured .list-unstyled > li {
    margin-bottom: 0;
}

/* Colors */
.buckets-featured .bg-red {
    background-color: #d24428;
}

.buckets-featured .bg-yellow {
    background-color: #fdbe27;
}

.buckets-featured .bg-orange {
    background-color: #f18e2c;
}

.buckets-featured .bg-light-blue {
    background-color: #195489;
}

.buckets-featured .bg-dark-blue {
    background-color: #022342;
}

.buckets-featured .bucket {
    background-color: transparent;
    margin-bottom: 0;
    position: static;
}

.buckets-featured a,
.buckets-featured a .icon,
.buckets-featured a h1,
.buckets-featured a p {
    color: #fff;
    text-decoration: none;
}

.buckets-featured .content {
    padding: 10px;
}

/* Icons */
.buckets-featured .icon {
    font-family: "SSJunior";
    font-size: 32px;
    margin: 10px;
    position: absolute;
    right: 0;
    top: 0;
}

/*search*/
.buckets-featured .icon-search .icon:after {
    content: "\01F50E";
}

/*heart*/
.buckets-featured .icon-heart .icon:after {
    content: "\2665";
}

/*list*/
.buckets-featured .icon-list .icon:after {
    content: "\ED50";
}

/*presentation*/
.buckets-featured .icon-presentation .icon:after {
    content: "\E57B";
}

/*users*/
.buckets-featured .icon-users .icon:after {
    content: "\01F465";
}

/*books*/
.buckets-featured .icon-books .icon:after {
    content: "\01F4DA";
}

/* For icons as images instead of fonts */

.buckets-featured.icon-image .icon:after {
    content: "";
}

.buckets-featured.icon-image .icon {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    padding: 0;
}

/* Call image sprite for class: icons-gift-shop */
.buckets-featured.icons-gift-shop .icon {
    background-image: url("../images/icons-gift-shop.png");
    background-size: 208px 44px;
    height: 44px;
    width: 52px;
}

/*gift*/
.buckets-featured.icon-image .icon-gift .icon {
    background-position: 0 0;
}

/*apparel*/
.buckets-featured.icon-image .icon-apparel .icon {
    background-position: -52px 0;
}

/*jewelry*/
.buckets-featured.icon-image .icon-jewelry .icon {
    background-position: -104px 0;
}

/*snowflake*/
.buckets-featured.icon-image .icon-snowflake .icon {
    background-position: -156px 0;
}

/* Call image sprite for class: icons-employment */
.buckets-featured.icons-employment .icon {
    background-image: url("../images/icons-employment.png");
    background-size: 208px 44px;
    height: 44px;
    width: 52px;
}

/*users*/
.buckets-featured.icon-image .icon-users .icon {
    background-position: 0 0;
}

/*hands*/
.buckets-featured.icon-image .icon-hands .icon {
    background-position: -52px 0;
}

/***** OTHER BUCKET CONTENT ELEMENTS *****/

.buckets-featured h1 {
    font-size: 18px;
    line-height: 1.2;
    margin: 0 42px 0 0;
}

.buckets-featured p {
    bottom: 0;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    left: 0;
}

.buckets-featured p:after {
    content: "\00A0\25BB";
    font-family: "SSJunior";
    font-size: 0.65em;
}

.buckets-featured .long-description .content {
    padding-bottom: 15px;
    padding-top: 15px;
}

.buckets-featured .long-description .icon {
    margin-top: 15px;
    margin-bottom: 15px;
}

.buckets-featured .long-description p {
    font-family: "Helvetic Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    padding: 0;
    position: static;
}

.buckets-featured .long-description p:after {
    content: "";
}

/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

    .buckets-featured .row-wrap {
        display: table;
        width: 100%;
    }

    .buckets-featured .row-element {
        display: table-cell;
        float: none;
        width: 25%;
    }

    .buckets-featured.five-columns .row-element,
    .buckets-featured.five-columns .row-element:last-child {
        width: 20%;
    }

    .buckets-featured .content {
        padding: 25px 15px 80px;
    }

    .buckets-featured .long-description .content {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .buckets-featured .row-bottom .long-description .content {
        padding-top: 0;
    }

    .buckets-featured .icon {
        font-size: 22px;
        margin: 30px 15px;
    }

    .buckets-featured .long-description .icon {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .buckets-featured h1 {
        font-size: 18px;
        margin-right: 37px;
    }

    .buckets-featured .long-description h1 {
        margin-bottom: 1em;
    }

    .buckets-featured p {
        display: block;
        font-size: 14px;
        padding: 30px 15px;
    }

    .bucket .content {
        padding: 30px 30px 80px;
    }

    .bucket .title {
        font-size: 24px;
    }

    /* Buckets 2 */

    .bucket2 .content {
        padding-bottom: 15px;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

    .buckets-featured .icon {
        font-size: 28px;
    }

    .buckets-featured .long-description .content {
        padding: 20px;
    }

    .buckets-featured .long-description .icon {
        margin: 20px;
    }

    .buckets-featured h1 {
        font-size: 28px;
        line-height: 1.25;
        margin-right: 43px;
    }

    .buckets-featured.five-columns h1 {
        font-size: 24px;
    }

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

    .buckets-featured .content {
        padding-bottom: 100px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .buckets-featured .icon {
        font-size: 32px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .buckets-featured .long-description .content {
        padding: 30px;
    }

    .buckets-featured .long-description .icon {
        margin: 30px 30px 20px 20px;
    }

    .buckets-featured h1 {
        font-size: 32px;
        margin-right: 52px;
    }

    .buckets-featured p {
        font-size: 18px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

    .buckets-featured .content {
        padding-bottom: 120px;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 30px;
    }

    .buckets-featured .icon {
        font-size: 36px;
        margin-left: 30px;
        margin-right: 30px;
        margin-top: 35px;
    }

    .buckets-featured .long-description .content {
        padding: 30px 40px 40px;
    }

    .buckets-featured .long-description .icon {
        margin: 30px 40px 20px 20px;
    }

    .buckets-featured h1 {
        font-size: 36px;
    }

    .home .buckets-featured h1 {
        font-size: 40px;
    }

    .buckets-featured p {
        padding-left: 30px;
        padding-right: 30px;
    }

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .buckets-featured.icons-gift-shop .icon {
        background-image: url("../images/icons-gift-shop@2x.png");
    }
}